
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34316.72
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Api", "Netina.Api\Netina.Api.csproj", "{12DD0CD6-93AF-4990-8121-E12A05AA75AD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Common", "Netina.Common\Netina.Common.csproj", "{53171FE6-AE59-4696-9A8B-FF7CCBF921CB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Domain", "Netina.Domain\Netina.Domain.csproj", "{A6890803-432B-4045-AF5A-DC5C0B9F8D0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Infrastructure", "Netina.Infrastructure\Netina.Infrastructure.csproj", "{A3AB0DD7-5472-4A1C-9CF4-D0F97B926CF8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Core", "Netina.Core\Netina.Core.csproj", "{D422399C-A65D-479B-975C-40202E9C16C3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.Repository", "Netina.Repository\Netina.Repository.csproj", "{4A25936E-275C-41EA-9ADC-4375E8AC5207}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ConfigFiles", "ConfigFiles", "{673BF026-7A2C-4695-9103-79099AACDF73}"
	ProjectSection(SolutionItems) = preProject
		.version = .version
		Dockerfile = Dockerfile
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{4B7737FD-3BFC-4C21-AB47-4BFAF1CD1EDA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Netina.WordPressDBConverter", "Tools\NetinaShop.WordPressDBConverter\Netina.WordPressDBConverter.csproj", "{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12DD0CD6-93AF-4990-8121-E12A05AA75AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12DD0CD6-93AF-4990-8121-E12A05AA75AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12DD0CD6-93AF-4990-8121-E12A05AA75AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12DD0CD6-93AF-4990-8121-E12A05AA75AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{53171FE6-AE59-4696-9A8B-FF7CCBF921CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53171FE6-AE59-4696-9A8B-FF7CCBF921CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53171FE6-AE59-4696-9A8B-FF7CCBF921CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53171FE6-AE59-4696-9A8B-FF7CCBF921CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6890803-432B-4045-AF5A-DC5C0B9F8D0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6890803-432B-4045-AF5A-DC5C0B9F8D0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6890803-432B-4045-AF5A-DC5C0B9F8D0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6890803-432B-4045-AF5A-DC5C0B9F8D0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3AB0DD7-5472-4A1C-9CF4-D0F97B926CF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3AB0DD7-5472-4A1C-9CF4-D0F97B926CF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3AB0DD7-5472-4A1C-9CF4-D0F97B926CF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3AB0DD7-5472-4A1C-9CF4-D0F97B926CF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{D422399C-A65D-479B-975C-40202E9C16C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D422399C-A65D-479B-975C-40202E9C16C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D422399C-A65D-479B-975C-40202E9C16C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D422399C-A65D-479B-975C-40202E9C16C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A25936E-275C-41EA-9ADC-4375E8AC5207}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A25936E-275C-41EA-9ADC-4375E8AC5207}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A25936E-275C-41EA-9ADC-4375E8AC5207}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A25936E-275C-41EA-9ADC-4375E8AC5207}.Release|Any CPU.Build.0 = Release|Any CPU
		{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5112E6D9-FA93-4CE0-95EE-A5F6B1DD52B6} = {4B7737FD-3BFC-4C21-AB47-4BFAF1CD1EDA}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3740B4AA-7AFB-4DAC-87CB-13AD7D1DC814}
	EndGlobalSection
EndGlobal
